Bullseye 2.3.0+build.216

For describing and running targets and their dependencies.

This package has a SemVer 2.0.0 package version.
This package will only be available to download with SemVer 2.0.0 compatible NuGet clients, such as Visual Studio 2017 (version 15.3) and above or NuGet client 4.3.0 and above. Read more
Install-Package Bullseye -Version 2.3.0
dotnet add package Bullseye --version 2.3.0
paket add Bullseye --version 2.3.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/adamralph/bullseye/milestones?state=closed

  • .NETStandard 2.0

    • No dependencies.

Version History

Version Downloads Last updated
2.3.0 1,163 12/17/2018
2.3.0-rc.1 778 12/14/2018
2.3.0-beta.6 497 12/8/2018
2.3.0-beta.5 50 12/8/2018
2.3.0-beta.4 37 12/7/2018
2.3.0-beta.3 89 12/4/2018
2.3.0-beta.2 54 11/30/2018
2.3.0-beta.1 36 11/27/2018
2.3.0-alpha.1 102 11/2/2018
2.2.0 2,053 10/19/2018
2.2.0-rc.2 54 10/13/2018
2.2.0-rc.1 37 10/13/2018
2.2.0-beta.2 48 10/12/2018
2.2.0-beta.1 52 10/11/2018
2.1.0 2,168 10/9/2018
2.1.0-beta.1 59 10/7/2018
2.0.0 117 10/7/2018
2.0.0-rc.3 167 9/30/2018
2.0.0-rc.2 76 9/27/2018
2.0.0-rc.1 47 9/26/2018
1.3.0 297 9/20/2018
1.2.0 1,363 9/3/2018
1.2.0-rc.2 1,663 9/2/2018
1.2.0-rc.1 53 9/2/2018
1.1.0 187 8/23/2018
1.1.0-rc.2 110 8/13/2018
1.1.0-rc.1 116 8/12/2018
1.0.1 133 8/2/2018
1.0.0 126 7/27/2018
1.0.0-rc.5 256 6/28/2018
1.0.0-rc.4 157 6/26/2018
1.0.0-rc.3 103 6/26/2018
1.0.0-rc.2 102 6/24/2018
1.0.0-rc.1 1,380 5/6/2018
1.0.0-alpha0002 150 11/17/2017
1.0.0-alpha0001 146 11/17/2017